@charset "UTF-8";


@media only screen and (max-width: 480px) {



.h3-catalog{
	font-size:21px;
	margin: 30px 0 30px 0;
}

.newcatalog-wrapper{
	display: block;
	justify-content: space-between;
	background: #fff;
	margin-bottom: 45px;
}

.newcatalog-left{
	width: 100%;
	margin-bottom: 15px;
}

.newcatalog-right{
	width: 100%;
}

.mokuroku-title{
	font-size: 16px;
	padding: 0 0 0 0 0;
	margin: 12px 0 12px 0;
}


.catalog-wrapper{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	background: #fff;
}

.catalog-box{
	width: 42%;
	margin: 0 3% 45px 3%;
}
.catalog-box img{
	width: 100%;
}






}/*//end  max-width: 480px ///////////////////////*/



@media only screen and (min-width: 481px) {


.h3-catalog{
	font-size:24px;
	margin: 30px 0 30px 0;
}

.newcatalog-wrapper{
	display: flex;
	justify-content: space-between;
	background: #fff;
}

.newcatalog-left{
	width: 200px;
}

.newcatalog-right{
	width: 450px;
}

.mokuroku-title{
	font-size: 16px;
	padding: 0 0 0 0 0;
	margin: 12px 0 12px 0;
}


.catalog-wrapper{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	background: #fff;
}

.catalog-box{
	width: 22%;
	margin: 0 3% 45px 0;
}
.catalog-box img{
	width: 100%;
}






}/*//end  min-width: 481px ///////////////////////*/
